/* Generato da Strumenti di sviluppo F12. Questa potrebbe non essere una rappresentazione corretta del file originale */
H1 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #003399; FONT-SIZE: 12px
}
H2 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #003399; FONT-SIZE: 12px
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #0066cc; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
H4 {
	TEXT-ALIGN: justify; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
BODY {
	BACKGROUND-COLOR: #ffffff; MARGIN-LEFT: 3%; MARGIN-RIGHT: 3%
}
.testata {
	BORDER-LEFT: #505097 1px solid; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; BORDER-TOP: #505097 1px solid; BORDER-RIGHT: #505097 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0.5em
}
.testo {
	TEXT-ALIGN: justify; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000033; FONT-SIZE: x-small
}
.testodx {
	TEXT-ALIGN: right; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000033; FONT-SIZE: x-small
}
.testocorsivo {
	TEXT-ALIGN: left; FONT-STYLE: italic; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000033; FONT-SIZE: x-small
}
.testopiccolo {
	TEXT-ALIGN: left; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000033; FONT-SIZE: xx-small; FONT-WEIGHT: bold
}
.testocredits {
	BORDER-BOTTOM: #505097 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px 3em; PADDING-LEFT: 3em; PADDING-RIGHT: 3em; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: x-small; PADDING-TOP: 0px
}
.contenuto {
	BORDER-TOP: medium none
}
P.mappa {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-TOP-STYLE: dashed; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #993333; FONT-SIZE: x-small; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
TD.titolo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-TOP-STYLE: dashed; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000033; FONT-SIZE: x-small; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
CODE {
	FONT-FAMILY: courier,courier new,monospace; COLOR: #3366cc; FONT-SIZE: 10pt
}
.citazione {
	FONT-STYLE: oblique; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ff0000; FONT-SIZE: xx-small
}
.evidenziazione {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #330099; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.cursore {
	CURSOR: hand
}
DIV.box {
	MARGIN: 0em; BACKGROUND: #505097
}
.titbox1 {
	TEXT-ALIGN: center; MARGIN: 0em 0em 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica,  sans-serif; BACKGROUND: #505097; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titbox2 {
	TEXT-ALIGN: center; MARGIN: 0em 0em 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica,  sans-serif; BACKGROUND: #339999; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titbox3 {
	TEXT-ALIGN: center; MARGIN: 0em 0em 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica,  sans-serif; BACKGROUND: #336633; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titbox4 {
	TEXT-ALIGN: center; MARGIN: 0em 0em 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica,  sans-serif; BACKGROUND: #990000; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titbox5 {
	TEXT-ALIGN: center; MARGIN: 0em 0em 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica,  sans-serif; BACKGROUND: #ff6600; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titboxdx {
	TEXT-ALIGN: center; MARGIN: 0em 0em 1em; FONT-FAMILY: Verdana, Arial, Helvetica,  sans-serif; BACKGROUND: #b5b6de; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.news {
	PADDING-BOTTOM: 0em; MARGIN: 1.5em 2em 3em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; COLOR: #000066; FONT-SIZE: xx-small; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 0em
}
.titolonew {
	MARGIN: 0.5em 1em; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: x-small
}
.titolonewStrong {
	MARGIN: 0.5em 1em; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: medium; FONT-WEIGHT: bold
}
.titolonew2 {
	MARGIN: 0.5em 1em; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; BACKGROUND: #b5b6de; FONT-SIZE: x-small
}
.titolonew3 {
	MARGIN: 0.5em 1em; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: x-small; FONT-WEIGHT: bold
}
.titolonew4 {
	MARGIN: 0.5em 1em; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; BACKGROUND: #ff99ff; FONT-SIZE: x-small
}
.testonew {
	MARGIN: 0.1em; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: x-small
}
.testoarchivionew {
	MARGIN: 1em; FONT-FAMILY: Trebuchet MS, Helvetica, sans-serif; FONT-SIZE: x-small; TEXT-DECORATION: underline
}
.titboxdx {
	TEXT-ALIGN: center; MARGIN: 0em 0em 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica,  sans-serif; BACKGROUND: #8080b6; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.testoboxdx {
	TEXT-ALIGN: left; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000033; FONT-SIZE: x-small
}
UL.boxdx {
	BORDER-BOTTOM: #b5b6de 1px solid; BORDER-LEFT: #b5b6de 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f0f0f0; LIST-STYLE-TYPE: square; MARGIN: 1em 0.1em 0em 2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-TOP: #b5b6de 1px solid; BORDER-RIGHT: #b5b6de 1px solid; PADDING-TOP: 0px; align: left
}
#boxdestra {
	TEXT-ALIGN: left; MARGIN: 0em 1em; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif; COLOR: #003366; FONT-SIZE: x-small; TEXT-DECORATION: none
}
.titboxnews {
	TEXT-ALIGN: center; MARGIN: 0em 0em 1em; FONT-FAMILY: Tahoma, Arial, Helvetica,  sans-serif; BACKGROUND: #7979b9; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titboxevidenza {
	TEXT-ALIGN: center; MARGIN: 0em 0em 1em; FONT-FAMILY: Tahoma, Arial, Helvetica,  sans-serif; BACKGROUND: #ff6600; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titbox1evidenza {
	TEXT-ALIGN: center; MARGIN: 0em 0em 1em; FONT-FAMILY: Tahoma, Arial, Helvetica,  sans-serif; BACKGROUND: #c5c5e0; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titbox2evidenza {
	TEXT-ALIGN: center; MARGIN: 0em 0em 1em; FONT-FAMILY: Tahoma, Arial, Helvetica,  sans-serif; BACKGROUND: #98dcdc; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titbox3evidenza {
	TEXT-ALIGN: center; MARGIN: 0em 0em 1em; FONT-FAMILY: Tahoma, Arial, Helvetica,  sans-serif; BACKGROUND: #9dce9d; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titbox4evidenza {
	TEXT-ALIGN: center; MARGIN: 0em 0em 1em; FONT-FAMILY: Tahoma, Arial, Helvetica,  sans-serif; BACKGROUND: #ce0000; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.titbox5evidenza {
	TEXT-ALIGN: center; MARGIN: 0em 0em 1em; FONT-FAMILY: Tahoma, Arial, Helvetica,  sans-serif; BACKGROUND: #ffa062; COLOR: #ffffff; FONT-SIZE: x-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#box {
	TEXT-ALIGN: left; MARGIN: 0em 0em 0em 1.3em; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #003366; FONT-SIZE: x-small; TEXT-DECORATION: none
}
UL.box {
	BORDER-BOTTOM: #505097 1px solid; BORDER-LEFT: #505097 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f0f0ff; LIST-STYLE-TYPE: none; MARGIN: 0.5em 0em 0em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: x-small; BORDER-TOP: #505097 1px solid; BORDER-RIGHT: #505097 1px solid; PADDING-TOP: 0px; align: left
}
UL.boxdx {
	BORDER-BOTTOM: #b5b6de 1px solid; BORDER-LEFT: #b5b6de 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f0f0ff; LIST-STYLE-TYPE: none; MARGIN: 1em 0.1em 0em 2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #b5b6de 1px solid; BORDER-RIGHT: #b5b6de 1px solid; PADDING-TOP: 0px; align: left
}
UL.boxevidenza {
	BORDER-BOTTOM: #505097 1px solid; BORDER-LEFT: #505097 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f0f0ff; LIST-STYLE-TYPE: square; MARGIN: 1em 0.1em 0em 2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #505097 1px solid; BORDER-RIGHT: #505097 1px solid; PADDING-TOP: 0px; align: left
}
UL.box LI {
	LIST-STYLE-TYPE: circle; MARGIN: 0em
}
UL.box LI A {
	LIST-STYLE-TYPE: disc; MARGIN: 0em
}
stile per elenco UL.menu {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: square; MARGIN: 1.5em 1em 1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: x-small; PADDING-TOP: 0px
}
UL.menu LI A {
	BORDER-BOTTOM: 10px; TEXT-ALIGN: left; BORDER-LEFT: 10px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #003366; FONT-SIZE: x-small; BORDER-TOP: 10px; FONT-WEIGHT: bold; BORDER-RIGHT: 10px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.elenco {
	LIST-STYLE-TYPE: square; PADDING-TOP: 0.5em
}
.elenconumerato {
	LIST-STYLE-TYPE: decimal; COLOR: #990000; FONT-SIZE: xx-small; FONT-WEIGHT: bolder
}
TD.menu {
	BORDER-BOTTOM: #505097 1px solid; BORDER-LEFT: #505097 1px solid; PADDING-BOTTOM: 0.5em; MARGIN: 10px; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; BORDER-TOP: #505097 1px solid; BORDER-RIGHT: #505097 1px solid; PADDING-TOP: 0.5em
}
DIV.metanav A {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: xx-small; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.formbox {
	BORDER-BOTTOM: #b5b6de 1px solid; BORDER-LEFT: #b5b6de 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f0f0f0; LIST-STYLE-TYPE: square; MARGIN: 0.5em 0em 0em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-TOP: #b5b6de 1px solid; BORDER-RIGHT: #b5b6de 1px solid; PADDING-TOP: 0px; align: center
}
.formbox2 {
	BORDER-BOTTOM: #b5b6de 1px solid; BORDER-LEFT: #b5b6de 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f0f0f0; LIST-STYLE-TYPE: square; MARGIN: 0.1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-TOP: #b5b6de 1px solid; BORDER-RIGHT: #b5b6de 1px solid; PADDING-TOP: 0px; align: center
}
.metanav {
	BORDER-BOTTOM: #505097 1px solid; BORDER-LEFT: #505097 1px solid; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: xx-small; FONT-WEIGHT: normal; BORDER-RIGHT: #505097 1px solid; TEXT-DECORATION: none
}
.briciole {
	BORDER-BOTTOM: #505097 1px solid; BORDER-LEFT: #505097 1px solid; PADDING-BOTTOM: 1em; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: xx-small; FONT-WEIGHT: bold; BORDER-RIGHT: #505097 1px solid; TEXT-DECORATION: none
}
.accessor {
	BORDER-BOTTOM: #505097 1px solid; BORDER-LEFT: #505097 1px solid; PADDING-BOTTOM: 1em; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #875087; FONT-SIZE: x-small; BORDER-TOP: #505097 5px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #505097 1px solid; TEXT-DECORATION: none; PADDING-TOP: 1em
}
A:link {
	COLOR: #000066; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000066; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: #ffff00; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
P.MenuGenerale_lib {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-TOP-STYLE: double; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #4949aa; FONT-SIZE: x-small; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.IntestazioneCampo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #4949aa; FONT-SIZE: x-small; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.IntestazioneCampoSpeciale {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #4949aa; FONT-SIZE: x-small; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.libreriamenu {
	BORDER-BOTTOM: #000066 thin solid; BORDER-LEFT: #000066 thin; PADDING-BOTTOM: 0.5em; BACKGROUND-COLOR: #ffffcc; FONT-STYLE: normal; PADDING-LEFT: 1em; PADDING-RIGHT: 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 0px; COLOR: #000066; FONT-SIZE: 10px; BORDER-TOP: #000066 thin solid; BORDER-RIGHT: #000066 thin; TEXT-DECORATION: none; PADDING-TOP: 0.5em
}
.libreriatitolo {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0.5em; BACKGROUND-COLOR: #ffffcc; FONT-STYLE: normal; PADDING-LEFT: 1em; PADDING-RIGHT: 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 0px; COLOR: #000066; FONT-SIZE: 14px; TEXT-DECORATION: none; PADDING-TOP: 0.5em
}
.menulibreria {
	LINE-HEIGHT: 30em
}
.menudip {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
dip A {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ff0000
}
.titevidenza {
	BORDER-BOTTOM: #990000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #990000 1px solid; MARGIN: 0.2em; FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif; BACKGROUND: #cccc00; COLOR: #990000; FONT-SIZE: small; BORDER-TOP: #990000 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #990000 1px solid; TEXT-DECORATION: none
}
.tdnovita {
	BORDER-BOTTOM: #990000 thin dotted; PADDING-BOTTOM: 0.4em; BACKGROUND-COLOR: #ffffff; BORDER-LEFT-STYLE: none; PADDING-LEFT: 0.5em; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; FONT-SIZE: x-small; BORDER-TOP: #990000 thin solid; PADDING-TOP: 0.4em
}
.tdnovita2 {
	PADDING-TOP: 0.01em
}
.tabcaselleist {
	BORDER-LEFT: #ffcc00 thin ridge; BACKGROUND-COLOR: #ffffe1; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: xx-small; VERTICAL-ALIGN: top; BORDER-TOP: #501dba thin solid; BORDER-RIGHT: #ff9900 thin inset
}
.tdcentrale {
	BACKGROUND-IMAGE: url(/immagini/Senza%20tit.jpg); TEXT-ALIGN: justify; PADDING-LEFT: 8em; BACKGROUND-ATTACHMENT: fixed; PADDING-RIGHT: 8em; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-POSITION: right center; COLOR: #006633; FONT-SIZE: x-small; VERTICAL-ALIGN: super; FONT-WEIGHT: bolder; TOP: 4em
}
.tabellallink {
	PADDING-RIGHT: 30em
}
.tdnotizie {
	BORDER-BOTTOM: #000066 thin dotted; TEXT-ALIGN: justify; BORDER-LEFT: thin; PADDING-BOTTOM: 0.4em; BACKGROUND-COLOR: #f0f0ff; PADDING-LEFT: 0.5em; FONT-FAMILY: Tahoma, Arial, sans-serif; FONT-SIZE: x-small; BORDER-TOP: #000066 thin dotted; BORDER-RIGHT: thin; PADDING-TOP: 0.4em
}
.highlight {
	FONT-STYLE: italic; COLOR: #ff0000; FONT-WEIGHT: bolder
}
.testoevidenziato {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN: 0.2em; FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif; BACKGROUND: #ffffcc; COLOR: #ff0000; FONT-SIZE: small; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none; TEXT-DECORATION: underline
}
.titoloprotocollo {
	BORDER-BOTTOM: #003399 ridge; TEXT-ALIGN: left; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #f4310f; PADDING-LEFT: 20px; LETTER-SPACING: normal; PADDING-RIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-WEIGHT: bold; WORD-SPACING: normal; PADDING-TOP: 3px; TOP: 6em
}
.immaginenovita {
	BACKGROUND-IMAGE: url(../../../../../../Inetpub/wwwroot/DRUSI/GestioneBuoniPasto/pcm_file/%22../temp/immagini/immaginihome/sfondonewsnuovo.png%22); BACKGROUND-ATTACHMENT: fixed; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 6px 10px
}
.immagineevidenza {
	BACKGROUND-IMAGE: url(../../../../../../Inetpub/wwwroot/DRUSI/GestioneBuoniPasto/pcm_file/%22../temp/immagini/immaginihome/sfondoevidenzanuovo.png%22); BACKGROUND-ATTACHMENT: fixed; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 1px 10px
}
.titoloevidenza {
	PADDING-LEFT: 6em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ff6600; FONT-SIZE: medium; FONT-WEIGHT: bolder; PADDING-TOP: 35px
}
P.testoevidenza {
	TEXT-ALIGN: right; PADDING-LEFT: 30px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; MARGIN-LEFT: 20px; FONT-SIZE: 11px; MARGIN-RIGHT: 40px
}
P.testonew {
	PADDING-LEFT: 30px; PADDING-RIGHT: 30px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; MARGIN-LEFT: 30px; FONT-SIZE: x-small; MARGIN-RIGHT: 20px
}
.immaginenewlibreria {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 25px; PADDING-TOP: 30px
}
.immagineevidenzalibreria {
	PADDING-LEFT: 200px; PADDING-RIGHT: 35px; PADDING-TOP: 30px
}
.corponotizie {
	BACKGROUND-IMAGE: url(../../../../../../Inetpub/wwwroot/DRUSI/GestioneBuoniPasto/pcm_file/%22../temp/immagini/immaginihome/sfondonewsnuovo.png%22); TEXT-ALIGN: justify; PADDING-LEFT: 30px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-POSITION: 10px 10px; COLOR: #006666; FONT-SIZE: 12px; RIGHT: 30px; PADDING-TOP: 80px; TOP: 200px
}
.corponotiziedestro {
	BACKGROUND-IMAGE: url(../../../../../../Inetpub/wwwroot/DRUSI/GestioneBuoniPasto/pcm_file/%22../temp/immagini/immaginihome/sfondoevidenzanuovo.png%22); TEXT-ALIGN: justify; PADDING-LEFT: 20px; BACKGROUND-ATTACHMENT: scroll; PADDING-RIGHT: 20px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-POSITION: 10px 10px; COLOR: #ff0000; FONT-SIZE: 12px; PADDING-TOP: 100px
}
.immagineprimanews {
	PADDING-TOP: 300px
}
.immagineprimanew {
	PADDING-LEFT: 100px; PADDING-TOP: 200px
}
IMG.imgDestra {
	TEXT-ALIGN: right
}
/* **********************************************************************************************************************************/
/* ***														TEST REPRECOR													*** */
/* **********************************************************************************************************************************/
/* MASTER PAGE */
.filetto
{
	background-image: url("/Immagini/filetto.gif");
	background-repeat:repeat-x;
}

.testatasx
{
	background-image: url("/Immagini/testatasx.gif");
	width:305px;
	background-repeat:repeat-x;
}

.testatadx
{
	background-image: url("/Immagini/testatadx.gif");
	width:227px;
	background-repeat:repeat-x;
}

.Logo
{	height: 91px;
	width: 241px;
	padding-left: 4em;	
	padding-top: 0.3em;
}




.NomeApplicazione
{
  font-family: Arial;
  font-size: 30px;
  padding-top: 1.0em;
  margin-top: 1em;
  margin-left: 10em;
  font-style: italic;
}

/* MENU */
#L_Menu
{
background-color:rgb(198,199,231); /*#6495ed;*/
margin-right: 1em;
margin-top: 1em;
padding-left: 0.5em;
width: 15%;
float: left;
}

.R_MainMenu_1, .R_StaticItem
{
	padding-bottom: 0.1em;
	margin-top: 0.1em;
	margin-bottom: 0.3em;
	font-family:Arial;
}

/*
Stile della sezione principale di una FORM
 */
#MainFormSection
{
	/*background-color:#a6d6ee;*/
	background-color:rgb(222,223,247);
	font-size: small;
}

#Central
{
	width: 80%;
	float: right;
}
/*
Stile della sezione secondaria di una form (generalmente usata per mostrare
o i risultati di una ricerca o l'elenco delle associazioni).
*/
#SubFormSection
{
	width:100%;
	background-color: #F5F5DC;
	margin:0.0em 0.0em 0.0em 0.0em;
	/* border-style:dotted; */
	
	border-top-style:dotted;
	border-bottom-style:dotted;
	border-left-style: dotted;
	border-right-style: dotted;
	
	border-color:#2A2A2A;
}

/*
Stile della barra delle informazioni
*/
#Infos
{
	width: 15%;
	padding-left: 0.5em;
	font-family: Arial;
	background-color: #000066;
	margin-top: 0.5em;
}

.InfoUtente
{
	width: 15%;
	color: White;
	background-color: #000066;
}

#InfoSistema
{
	/*width: 100%;*/
	padding-left: 0.5em;
	padding-bottom: 0.1em;
	font-family: Arial;
	color: White;
	background-color: #000066;
	margin-top: 0.5em;
}


/*
Stile della sottosezione comprendente campo read-only
*/
#ReadOnlySection
{
	background-color: #F5F5DC;
	border-bottom-style:dashed;
	border-left-style: dashed;
	border-right-style: dashed;
	border-top-style: dashed;
	border-color: Gray;
	border-width: medium;
	font-size: medium;
}
	
/* ***** SimplexTabs ******* */

/*
Classe di stile della sezione (div) dei controlli TAB
*/
#tabSection
{
	background-color: #F5F5DC;
	/*border-style:dotted;
	border-width:thin;*/
	margin:0.0em 0em 0.0em 0em;
	border-top-style:dotted;
	border-bottom-style:dotted;
	border-left-style: dotted;
	border-right-style: dotted;
	border-color:#2A2A2A;
}

/*
Classe di stile della tabella che contiene i tab
*/
.tabMenu
{
	margin:0.0em 0em 0.0em 0em;
}

/*
Classe di stile della riga della tabella che contiene i tab
*/
.tabMenuRow
{
}

/*
Classe di stile della colonna che contiene i tab NON selezionati
*/
/* tabMenuCellUnSelected */
.tabMenuCellUnSelected
{
	background-color:#a6d6ee;
	background-image: url("Tab_Unselected.png");
	background-repeat: no-repeat;
	background-position: center;
	width:132px;
	height:30px;	
	text-align: center;
	border:none;
}

/*
Classe di stile della colonna che contiene il tab selezionato
*/
td.tabMenuCellSelected
{
	background-color:#a6d6ee;
	background-image: url("Tab_Selected.png");
	background-repeat: no-repeat;
	background-position: center;
	width:132px;
	height:30px;	
	text-align: center;
	border:none;
}

.GruppoDiCampi
{
	border-color: Blue;
	background-color:#a6d6ff;
}

/* *** MESSAGE BOX EMBEDDED *** */

/*
Stile relativo al MessageBox cablato nella pagina aspx
e non ottenuto come controllo web.
*/
.MessageBox
{
	background-color: White;
	border-color: Red;
	width: 100%;
	text-align: center;
	padding: 1em, 10em, 1em, 10em;
}

.MessageText
{
	font-size: 20px;
	font-family: Arial;
	font-style: italic
}

.SubMessageText
{
	font-size: 12px;
	font-family: Arial;
	font-style: italic
	
}

/*

 **** POSIZIONAMENTO CONTROLLI ****
Stili per la tabella di posizionamento dei controlli
I controlli vengono posizionati all'interno di una tabella.
*/
/* Classe di stile della tabella */
.FRM
{
	width: 90%;
	border-style:none;
}
/* Classe di stile della riga */
.FRM_ROW
{
	width: 90%;		
	border-style:none;
}

/* Classe di stile della colonna delle etichette */
.FRM_COL1
{	margin-left: 280px;
 	width: 20%;
 	border-style:none;
}

/* Classe di stile della della colonna dei controlli */
.FRM_COL2
{
	width: 80%;
	border-style:none;
}
/* Classe di stile della
 colonna nulla */
.FRM_COL3
{
	width: 0%;
	border-style:none;
}

/* Classe delle etichette nelle form statiche */
.FRM_lbl, .lbl_FRM_txt_RO, .lbl_
{
	font-family: Arial;
	font-size: 12px;	
}

/* classe delle textbox nelle form statiche */
.FRM_txt
{
	font-family: Arial;
	font-size: 12px
}

.FRM_txt_RO
{
	font-family: Arial;
	font-size: 12px;
	color: #0f0f0f;
	background-color:rgb(222,223,247);
	margin-left: 5px;
}

/*
** Stile delle DDL di una form **
*/
.FRM_ddl
{
	font-family: Arial;
	font-size: 12px
}

.FRM_ddl_RO
{
	font-family: Arial;
	font-size: 12px;
	color: #0f0f0f;
	background-color:rgb(222,223,247);
}

.FRM_ddl_HighLight
{
	font-family: Arial;
	font-size: 12px;
	background-color:#FFFF00;
}


/*
** stile di default delle etichette associate alle txt
*/
.lbl_FRM_txt, .lbl_FRM_ddl
{
	font-family: Arial;
	font-size: 12px;
}

/* Lable per controlli in evidenza */
.lbl_FRM_HighLight
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	color: Black;
}


/*
Classe di stile di una cella che può espandersi su più celle delle
altre righe 
*/
.FRM_MIDCOL
{
	width: 80%;
}

/**** STILI ASSOCIATI ALLE GRIDVIEW DELLE MASCHERE ****/
/* Celle */
.FRM_Cell_Item
{
	font-family: Arial;
	font-size: 12px;	
}
/* Celle in caso di alternanza tra righe */
.FRM_Cell_Item_Alt
{
	font-family: Arial;
	font-size: 12px;
	background-color: #fafafa;	
}

/* Intestazione di colonna */
.FRM_Cell_Header
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;	
}

/* piè di pagina di colonna */
.FRM_Cell_Footer
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;	
}
/* **** POSIZIONAMENTO DINAMICO DEI CONTROLLI **** */
/*
I controlli vengono posizionati all'interno di una tabella.

Evitare di impostare l'attributo width perchè impostato
da programma.
*/
/* Classe di stile della tabella */
.DYN
{	
	border-style:none;
}

/* Classe di stile della riga */
.DYN_ROW
{		
	border-style:none;
	vertical-align:top;	
}

/* Classe di stile della colonna delle etichette */
.DYN_COL1
{	margin-left: 5px; 
 	border-style:none;
 	/* width: 15%;*/
}

/* Classe di stile della della colonna dei controlli */
.DYN_COL2
{
	border-style:none;
	/* width: 60%; */
}

/* Classe di stile della colonna nulla */
.DYN_COL3
{
	border-style:none;
	/* width: 0%; */
}



/*
	**** TABELLA ERRORI ****
Stili per il posizionamento degli errori
la tabella degli errori si trova all'interno di una div
di classe "Errors".
*/

/* è la classe della div */
.Errors
{
	width: 100%;
}

/* è la classe della tabella */
.ErrTab
{
	width: 90%;
	font-family: Arial;
	font-size: 12px;
}

/* è la classe della riga delle intestazioni */
.ErrHeaders
{
	background-color: Black;
	font-family: Arial;
	font-size: 12px;
	color:White;
}

/* è la classe dell'intestazione della colonna del Codice Errore*/
.HeadCodCol
{
	width: 20%;
}

/* è la classe dell'intestazione della colonna della descrizione dell'Errore*/
.HeadDescCol
{
	width: 80%;
}

/* è la classe delle righe di ordine pari */
.ErrRowPari
{
	background-color: rgb(220,220,220);
	border-bottom-style:solid;
	border-bottom-color: Black;
}

/* è la classe delle righhe di ordine dispari */
.ErrRowDisPari
{
	background-color: White;
	border-bottom-style:solid;
	border-bottom-color: Black;

}

/* è la classe delle colonne del codice dell'errore */
.ErrCodCol
{
}

/* è la classe delle colonne della descrizione dell'errore */
.ErrDescCol
{
}

/* FORM SimplexMenu - menu */
table.SimplexMenuTable
{
	background-color: #F5F5DC;
	width: 80%;
	font-family:@Arial Unicode MS; 
}
tr.SpxOddMenuRow
{
	background-color: #F5F5DC;
	font-family:@Arial Unicode MS;
}
tr.SpxEvenMenuRow
{
	background-color: #FFEDF3;
	font-family:@Arial Unicode MS;
}

td.SpxMenuCell1
{	
	text-align: left;
	width:10%;
	background-color: Transparent;	
}

td.SpxMenuCell2
{
	text-align: left;
}

td.SpxMenuCell3
{
	text-align: left;
}

.SpxMenuLinkB
{
	font-family:Arial;
	font-size:x-large;
}

.SpxMenuImage
{
	background-color: Green;
}

/* **** MESSAGE BOX - USER WEB CONTROL **** */
/*  **** WebSimplexMessageBox ****
In questa sezione si trovano tutte le impostazioni relative alle istanze del 
controllo WebSimplexMessageBox.
*/

/* id della div principale. Il default è "OkMsgBox" */
#OkMsg
{
	background-color:white;
	border-style:solid;
	border-color:Blue;
	margin-left: 20%;
	width: 40%;
	padding-left: 5%;
	padding-right: 5%;
	font-family:Arial Baltic;
	font-size: 12;
}

/* classe del testo del messaggio di OkMessageBok
il Default è "OkMsgText"
 */
.OkMsgText
{
	font-family: Arial Black;
	font-size:14;
}

/* Classi di stile dei due pulsanti OK ed Undo.
Non hanno nomi di default
 */
.OkButton, .UndoButton
{
	margin-left: 20%;
	margin-bottom: 5%;
	margin-top: 5%;
	width: 5em;
}

/*
Classe dell'immagine del messaggio del OkMesageBox.
Il valore di default è "MsgImage"
*/
.MsgImage
{
 margin-left: 2%;
 margin-right: 5%;
 margin-top: 2%;
 vertical-align: middle;
}

/*
Id della div del messaggio AlertMessage (o semplicemente Alert).
Il valore di default è "AlertMsgBox"
*/
#AlertMsgBox
{
	background-color:White;
	border-style:solid;
	border-color:Red;
	margin-left: 20%;
	width: 50%;
	padding-left: 2%;
	padding-right: 2%;
	font-family:Arial Baltic;
	font-size: 12;
}

/*
Classe dell'immagine del messaggio Alert.
Il valore di default è "AlertImage"
*/
.AlertImage
{
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 2%;
	vertical-align: middle;
}

/*
Classe del testo del messaggio Alert
Il valore di default è "AlertText"
*/
.AlertText
{
	font-family: Arial Black;
	font-size:14;
}

/*
Classe del bottone del messaggio Alert
*/
.AlertButton
{
	margin-left: 45%;
	margin-bottom: 5%;
	margin-top: 5%;
	width: 5em;
}
/*
FINE WebSimplexMessageBox
*/

/* **** STILE DELLE GRIDVIEW **** */

.Grid
{
}

.IntestazioneGrid
{
	font-family: Arial Black;
	font-size: 14px;
	background-color: rgb(200,200,200);
}

.RigheGrid
{
	font-family: Arial;
	font-size: 14px;
}

.RigaSelezionataGrid
{
	font-family: Arial;
	font-size: 14px;
}
.RigheAlterneGrid
{
	background-color: rgb(250,250,250);
	font-family: Arial;
	font-size: 14px;	
}

.PiedipaginaGrid
{
	font-family: Arial Black;
	font-size: 14px;
	background-color: rgb(200,200,200);
}

.Impaginatore
{
	font-family: Arial Black;
	font-size: 14px;
}

/* **** STILE DELLE TABELLE DELLE MASCHERE DELLA GESTIONE ASSENZE **** */
.ASS_T
{
	background-color: White;
	border-style: solid;
	border-width: 0.5px;
	border-color: Black;
	text-align: center;
	font-family: Arial;
	font-size: 10;
}

.ASS_R_H
{
	background-color: Black;
	color: White;
}

.ASS_R_0
{
		background-color: #dddddd;
}
 
/* stile dei controlli disabilitati */
.TXTDisabled
{
	font-style:italic;
	color: Black;
}

/* **** STILI PERSONALIZZATI DI PRE.COR ***** */
.LBL_Blocco
{
	FONT-WEIGHT: BOLD;
	width: 100%;
	text-align: center;
	BACKGROUND-COLOR: #ffbb39;
}
.LBL_SottoBlocco
{
	font-style:italic;
	width: "600";
	text-align: center;
	align: center;
	BACKGROUND-COLOR: #ffdc99;
}


.LBL_Blocco_S
{
	FONT-WEIGHT: BOLD;
	width: 100%;
	text-align: center;
	BACKGROUND-COLOR: #95d66d;
}
.LBL_SottoBlocco_S
{
	font-style:italic;
	width: "600";
	text-align: center;
	align: center;
	BACKGROUND-COLOR: #95d69d;
}


.PROCESSO_BTN_NORMALE
{
	margin-left: 5px;
}

.PROCESSO_BTN_ELIMINA
{
	margin-left: 50px;
}
